/**
 * 员工
 *
 * @export
 * @interface HREmployee
 */
export interface HREmployee {

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HREmployee
     */
    employeename?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HREmployee
     */
    updateman?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HREmployee
     */
    createman?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HREmployee
     */
    employeeid?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HREmployee
     */
    updatedate?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HREmployee
     */
    createdate?: any;

    /**
     * 组织
     *
     * @returns {*}
     * @memberof HREmployee
     */
    organizationid?: any;

    /**
     * 员工编号
     *
     * @returns {*}
     * @memberof HREmployee
     */
    employeecode?: any;

    /**
     * 证件类型
     *
     * @returns {*}
     * @memberof HREmployee
     */
    certtype?: any;

    /**
     * 证件号码
     *
     * @returns {*}
     * @memberof HREmployee
     */
    certnum?: any;

    /**
     * 出生日期
     *
     * @returns {*}
     * @memberof HREmployee
     */
    birthday?: any;

    /**
     * 年龄
     *
     * @returns {*}
     * @memberof HREmployee
     */
    age?: any;
}